[submodule "uebung/uebung01"]
	path = uebung/uebung01
	url = https://git.rwth-aachen.de/os/gi4_uebung01.git
[submodule "uebung/uebung02"]
	path = uebung/uebung02
	url = https://git.rwth-aachen.de/os/gi4_uebung02.git
[submodule "uebung/uebung03"]
	path = uebung/uebung03
	url = https://git.rwth-aachen.de/os/gi4_uebung03.git
[submodule "uebung/uebung04"]
	path = uebung/uebung04
	url = https://git.rwth-aachen.de/os/gi4_uebung04.git
[submodule "uebung/uebung05"]
	path = uebung/uebung05
	url = https://git.rwth-aachen.de/os/gi4_uebung05.git
[submodule "uebung/uebung06"]
	path = uebung/uebung06
	url = https://git.rwth-aachen.de/os/gi4_uebung06.git
[submodule "uebung/uebung08"]
	path = uebung/uebung08
	url = https://git.rwth-aachen.de/os/gi4_uebung08.git
[submodule "uebung/uebung07"]
	path = uebung/uebung07
	url = https://git.rwth-aachen.de/os/gi4_uebung07.git
